Bug 1223636 - 3.1 QE Tracker
Summary: 3.1 QE Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.1.0
Assignee: Bug Updates Notification Mailing List
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On: 1224906 1234220 1708603 980043 980732 987980 990558 1002026 1002991 1003020 1006840 1008826 1009351 1010327 1021820 1023416 1026831 1027142 1027693 1028965 1029104 1029899 1030256 1031515 1032445 1034911 1039008 1044344 1044645 1048122 1054154 1056226 1059255 1063028 1064154 1064309 1083024 1085202 1098093 1098200 1101270 1103971 1104478 1108640 1109689 1113424 1114015 1116084 1117270 1120907 1121560 1122064 1127401 1127581 1130998 1131968 1132026 1134690 1139106 1140183 1140854 1141433 1144088 1147627 1160790 1165663 1171896 1176835 1177911 1178130 1179701 1186328 1195676 1196081 1196082 1198021 1201712 1201732 1202388 1203159 1204044 1209122 1209765 1210719 1212796 1221743 1221883 1221935 1221949 1222776 1222785 1222856 1223201 1223203 1223205 1223206 1223207 1223209 1223225 1223299 1223305 1223306 1223677 1223691 1223695 1223738 1223746 1223747 1223751 1223757 1223758 1223915 1223916 1224033 1224043 1224046 1224064 1224071 1224084 1224086 1224098 1224100 1224112 1224115 1224116 1224118 1224119 1224122 1224123 1224126 1224128 1224130 1224134 1224136 1224137 1224138 1224139 1224145 1224147 1224171 1224175 1224177 1224179 1224180 1224181 1224185 1224186 1224188 1224191 1224192 1224194 1224195 1224196 1224197 1224198 1224199 1224200 1224216 1224217 1224218 1224219 1224220 1224222 1224224 1224226 1224227 1224229 1224230 1224231 1224232 1224234 1224235 1224236 1224237 1224238 1224240 1224244 1224246 1224288 1224289 1224629 1224639 1224658 1224662 1224880 1224928 1225338 1225452 1225465 1225542 1225543 1225558 1225564 1225566 1225571 1225738 1226889 1227197 1227262 1227618 1227646 1227649 1227654 1227687 1227691 1227704 1227759 1227869 1228017 1228079 1228111 1228135 1228148 1228160 1228164 1228173 1228214 1228247 1228492 1228495 1228496 1228518 1228525 1228529 1228553 1228592 1228597 1228598 1228613 1228720 1228952 1229134 1229331 1229606 1229621 1229623 1229664 1229674 1229684 1230007 1230015 1230017 1230090 1230095 1230111 1230127 1230129 1230167 1230202 1230269 1230369 1230370 1230371 1230513 1230517 1230522 1230607 1230647 1230653 1230687 1230691 1230693 1230694 1230712 1230715 1230783 1230791 1231057 1231080 1231205 1231213 1231647 1231687 1231688 1232144 1232172 1232230 1232237 1232238 1232378 1232428 1232569 1232572 1232589 1232624 1232678 1232729 1232912 1233062 1233117 1233147 1233162 1233518 1233544 1233555 1233575 1233608 1233622 1233657 1233805 1234054 1234213 1234282 1234286 1234295 1234679 1234694 1234695 1234720 1234819 1234848 1234995 1235007 1235127 1235182 1235195 1235208 1235216 1235410 1235628 1235934 1235966 1235990 1236025 1236093 1236260 1236270 1236282 1236990 1238067 1238071 1239021 1239156 1239269 1239270 1239280 1240168 1240231 1240245 1240284 1240506 1240617 1240918 1240957 1241142 1241376 1241385 1241494 1241498 1242423 1242875 1242882 1243187 1243358 1243647 1243648 1243785 1243812 1243838 1244144 1247056 1247536 1250170 1250410 1253309 1255310 1255311 1255690 1255698 1256245 1256283 1256307 1257141 1257546 1265479 1279306 1285196 1298258 1308414 1354259 1359599 1395643 1403840 1405126 1405130 1406743
Blocks: 1233144
TreeView+ depends on / blocked
 
Reported: 2015-05-21 05:46 UTC by Anoop
Modified: 2019-05-10 10:30 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-10 08:55:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anoop 2015-05-21 05:46:02 UTC
Description of problem:
This is the tracker bug for 3.1. 

All bugs found during the downstream testing phase should be be attached to this bug. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.